@font-face {
    font-family: 'Hoves'; 
    src: url('resources/TT_Hoves_Pro_Regular.woff2') format('woff2'),
         url('resources/TT_Hoves_Pro_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap; 
}


@font-face {
    font-family: 'HovesBold';
    src: url('resources/TT_Hoves_Pro_Expanded_DemiBold.woff2') format('woff2'),
         url('resources/TT_Hoves_Pro_Expanded_DemiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'Hoves', Arial, sans-serif; 
}
.menu-columns {
flex-direction: column;
}

.footer-logo {
width: 130px;
height: auto;
margin-bottom: 20px;
}

.header-logo {
width: 130px;
height: auto;
}

.footer-logo path {
fill: #ffffff;
}

.footer-logo .intec-cl-background {
    fill: #ffffff !important;
}

.footer-about p {
color: #ffffff;
font-size: 12px;
}

.footer-about a {
color: #ffffff;
text-decoration: underline;
font-size: 12px;
}

.main-video-flex {
    display: flex;
    align-items: center;
    grid-column-gap: 40px;

}

.main-video-flex h2 {
margin-bottom: 30px;
margin-top: 0;
}

@media(max-width: 700px) {
.main-video-flex {
flex-wrap: wrap;
}
.main-video-flex h2 {
margin-top: 0;
}

.main-video-flex.history {
flex-direction: column-reverse;
}
}

.catalog-banner {
height: 300px;
width: 100%;
background: url('/bitrix/templates/garderob_s2/images/catalog-banner-2.jpg') center center no-repeat;
position: relative;
padding-top: 160px;
margin-top: -30px;
background-size: cover;
background-color: #242527;
}

@media(max-width: 1300px) {
.catalog-banner {
background-size: cover;
}
}

.catalog-banner h1 {
color: #ffffff;
    position: relative;
    z-index: 2;
}

.catalog-banner:after {
content: '';
background: rgba(0,0,0,0.45);
position: absolute;
z-index: 1;
width: 100%;
height: 300px;
left: 0;
top: 0;
}

@media (max-width: 768px) {
.c-slider.c-slider-template-3 [data-mobile-separated=true] .widget-item-block-desktop {
    background: none !important;
    position: absolute;
    top: 0;
    width: 100%;
    color: #ffffff;
}

.ns-bitrix.c-catalog-element.c-catalog-element-banner-product-1 .catalog-element-name {
    color: #ffffff;
}

.ns-bitrix.c-catalog-element.c-catalog-element-banner-product-1 .catalog-element-price-discount {
    color: #ffffff;
}

.c-slider.c-slider-template-3 .widget-item-header {
    color: #ffffff;
}

.c-slider.c-slider-template-3 .widget-item-description {
    color: #ffffff;
}

.c-slider.c-slider-template-3 .widget-item-over {
    color: #ffffff;
}
}

.intec-ui.intec-ui-control-radiobox input {
position: absolute;
z-index: -1;
opacity: 0;
}

@media (max-width: 768px) {
.c-slider.c-slider-template-3 [data-mobile-separated=true] .widget-item-block-mobile {
    position: relative!important;
    height: max-content!important;
    background-size: contain!important;
    padding-top: 84%!important;
}

.c-slider.c-slider-template-3 .widget-item-content-body {
    height: 100% !important;
}
}

.widget-item-header {
display: none;
}

  @media (max-width: 768px) {
.c-slider.c-slider-template-3 [data-dots-view="1"][data-mobile-separated="true"] .widget-slider-dots, .c-slider.c-slider-template-3 [data-dots-view="2"][data-mobile-separated="true"] .widget-slider-dots {
  bottom: 20px;
}
}

@media (max-width: 770px) {
.ns-bitrix.c-breadcrumb.c-breadcrumb-default .scroll-mod-hiding {
    max-width: 100%;
    overflow: unset!important;
    display: flex;
    flex-wrap: wrap;
}

.breadcrumb-wrapper-2 {
    max-width: calc(100% - 40px);
}
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-section-description {
  word-break: break-word;
}


.c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part.widget-part-right {
    width: auto;
}

.widget.c-categories.c-categories-template-16 .widget-item-picture {
    padding-top: 70%;
}

.intec-template-layout-footer .menu-column-header-icon {
display: none!important;
}

@media(max-width: 500px) {
.widget.c-categories.c-categories-template-16 .widget-item-picture {
    padding-top: 50%;
}
}

@media (max-width: 550px) {
.c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-panel {
margin-top: 0;
}
}

.intec-ui-picture-company {
height: 300px;
width: 100%;
background: url('/bitrix/templates/garderob_s2/images/company-banner.jpg') center center no-repeat;
background-size: cover;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-advanced {
    display: none;
    padding-bottom: 54px;
    height: 140px;
}

@media(max-width: 768px) {
.widget.c-widget.c-widget-form-5 .widget-form-image {
    width: 40px;
    background-size: contain;
    height: 100px;
    margin: 0 auto;
    margin-top: 20px;
}


.intec-grid.intec-grid-i-v-20 > .intec-grid-item, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-auto, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-1, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-2, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-3, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-4, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-5, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-6, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-7, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-8, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-9, .intec-grid.intec-grid-i-v-20 > .intec-grid-item-10 {
    padding-bottom: 0 !important;
}

}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-gallery-previews {
    margin-top: 10px;
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-gallery-preview-wrapper-2 {
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-gallery-previews {
    margin-top: 10px;
    margin-left: -5px;
    width: calc(100% + 5px);
}



.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-base {
min-height: 598px;
}

.item-params {
min-height: 60px;
font-size: small;
}

.catalog-panel-views-items {
display: none!important;
}



.catalog-section-item-action-buttons {
display: none!important;
}

.catalog-element-quantity {
display: none!important;
}


.catalog-section-item-image-element:before {
display: none;
}



.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-base {
    min-height: max-content;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-base {
    padding-bottom: 10px;
}

.catalog-section-item-quantity-wrap, .catalog-element-panel-quantity-wrap {
display: none!important;
}

.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-gallery-picture {
    padding-top: 130%!important;
}

.c-header.c-header-template-1 .widget-banner {
    max-width: 1920px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.c-footer.c-footer-template-1 .widget-view .widget-view-1 .widget-part {
    padding: 0 20px;
}


.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-purchase-buttons, .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-purchase-order, .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-1 .catalog-element-purchase-counter {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    margin-top: 20px;
}





.cookie-modal {display: none;position: fixed;z-index: 1200;bottom: 11px;width: 100%;
    max-width: 1200px;
    left: 50%;
    margin-left: -600px;
border-radius: 20px;background: #222;grid-template-rows: 1fr;grid-template-columns: 1fr max-content;grid-column-gap: 20px;align-items: center;font-weight: 400;font-size: 13px;line-height: 19px;color: #FFFFFF;
    padding: 17px 30px 16px 60px;}

.cookie-modal.active {
display: grid;
}

.cookie-modal.active a {
    text-decoration: underline!important;
    text-decoration-skip-ink: none!important;
    color: #fff!important;
}

.cookie-modal-button {
    width: 140px;
height: 48px;
    border-radius: 24px;
display: flex;
align-items: center;
justify-content: center;
padding-left: 0;

font-weight: 600;
font-size: 16px;
line-height: 206%;
    color: #222;
    cursor: pointer;
    background: #fff;
}

.cookie-modal-button:hover {
opacity: 0.8;
}

.cookie-modal:before {
display: block;
position: absolute;
content: '';
top: 23px;
left: 31px;
width: 16px;
height: 16px;
background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='8' fill='%23CED7DF'/%3e%3cpath d='M5.75575 7.54513C5.39407 7.12775 4.76252 7.08258 4.34513 7.44425C3.92775 7.80593 3.88258 8.43748 4.24425 8.85487L5.75575 7.54513ZM7.42624 11L6.6705 11.6549C6.87115 11.8864 7.16689 12.0132 7.47295 11.9989C7.77902 11.9846 8.06163 11.8308 8.2398 11.5815L7.42624 11ZM11.8136 6.58149C12.1347 6.13218 12.0308 5.50759 11.5815 5.18645C11.1322 4.8653 10.5076 4.9692 10.1864 5.41851L11.8136 6.58149ZM4.24425 8.85487L6.6705 11.6549L8.18199 10.3451L5.75575 7.54513L4.24425 8.85487ZM8.2398 11.5815L11.8136 6.58149L10.1864 5.41851L6.61269 10.4185L8.2398 11.5815Z' fill='%23042558'/%3e%3c/svg%3e");
background-position: center center;
background-repeat: no-repeat;
}

@media(max-width: 1230px) {
.cookie-modal {
height: max-content;
width: calc(100% - 30px);
left: 15px;
margin-left: 0;
        align-items: start;
max-height: 140px;
}
}

@media(max-width: 740px) {
.cookie-modal {
height: max-content;
width: calc(100% - 30px);
left: 15px;
margin-left: 0;
padding-left: 40px;
    grid-column-gap: 10px;
    font-size: 13px;
    line-height: 15px;
        align-items: start;

}


.cookie-modal:before {
left: 14px;
}

.cookie-modal-button {
width: 120px;
}

}



@media(max-width: 450px) {
.cookie-modal {
    grid-template-columns: 1fr;
        grid-row-gap: 10px;
padding-left: 14px;
padding-right: 14px;
padding-bottom: 10px;
        text-align: center;
        max-height: 280px;
}

.cookie-modal:before {
display: none;
}



.cookie-modal-button {
width: 100%;
    height: 40px;
max-width: 140px;
margin: 0 auto;
}

}

@media (max-width: 600px) {
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-advanced .catalog-section-item-purchase-button {
        padding-top: 12px !important;
        padding-bottom: 12px !important;
    }
}


.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .intec-ui.intec-ui-control-button.intec-ui-scheme-current {
    padding-top: 11px!important;
    padding-bottom: 11px!important;
}


.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item[data-recalculation=true][data-available=true] .catalog-section-item-summary {
    display: none!important;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item[data-recalculation=true][data-available=true] .catalog-section-item-advanced {
    padding-bottom: 60px!important;
}

.catalog-section-item-price-discount {
    padding-left: 20px;
    padding-right: 20px;
}

.catalog-section-item-information {
display: none!important;
}

.catalog-element-gallery-previews .owl-item:nth-child(2) {
display: none;
}
.startshop-form-result-new-field-title.intec-ui-form-field-title,
.startshop-forms-result-new-field-title.intec-ui-form-field-title
{
	display: none!important;
}

.ns-bitrix.c-catalog.c-catalog-catalog-1 .catalog-panel-wrapper[data-device=mobile] .catalog-panel-views{
    display: none!important;
}
.main-register-consent .intec-ui-part-content a {
    text-decoration: underline;
}
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-product-name {

    line-height: 18px;
}